{% set logo = theme_var(mobile ? 'custom_logo_mobile' : 'custom_logo') %}
<a href="{{ home_url }}" class="navbar-brand mr-10">
	<img style="float: left; clear: left;" src="{{ url('image://site-logo.png')  }}" alt="{{ site.title }}"/>
	<h3 style="float: right; margin: 4px 0px 0px 15px;">CReDo - CMCL</h3>
</a>